/*--------------------- Globals ---------------------*/
:focus { outline:none; }
::-moz-focus-inner { border:0; }
html, body { background-color: #fff; margin: 0; padding: 0; }

div { display: block; overflow: hidden; position: absolute; background:transparent; text-indent:0; width:300px; height:600px; 
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}
svg { position: absolute; display: block; overflow:hidden;} 
img { display: block; width: 100%; height: 100%; position: absolute; }
/*#goco svg { position: absolute; overflow: hidden; }*/
/*#goco div { display: block; overflow: hidden; position: absolute; background: transparent; }*/



#GOCO_main { background-color: #b5be00; position: absolute; top: 0px; left: 0px; overflow:hidden;
transform-style: preserve-3d;
perspective: 400;
-webkit-transform-style: preserve-3d;
-webkit-perspective: 400;		
}


#GOCO_main .lockup { width: 300px; height: 600px; }

/* Leaves Start */
#GOCO_main .leaves .leaves_btm,
#GOCO_main .leaves .leaves_top { width: 100%; height: 50%; overflow: visible; }
#GOCO_main .leaves .leaves_btm { bottom: 0; }
#GOCO_main .leaves .row_wrapper { width: auto; height: auto; overflow: visible; }
#GOCO_main .leaves .leave_container { overflow: visible; width: auto; height: auto; }
#GOCO_main .leaves .leave_container .leave { width: auto; height: auto; }


#GOCO_main #mc_leaf_stragglers {top:0; left:0;}
#GOCO_main #mc_leaf_stragglers #img_stragg_leaf_01 {background:transparent url('leave3.png') 0 bottom no-repeat; width:59px; height:100px; bottom:40px; left:50px; 
transform-origin:50% 0%; -webkit-transform-origin:50% 0%;
}
#GOCO_main #mc_leaf_stragglers #img_stragg_leaf_02 {background:transparent url('leave5.png') 0 bottom no-repeat; width:71px; height:100px; top:30px; left:50px;
transform-origin:50% 0%; -webkit-transform-origin:50% 0%;
}
#GOCO_main #mc_leaf_stragglers #img_stragg_leaf_03 {background:transparent url('leave1.png') 0 bottom no-repeat; width:77px; height:100px; top:-20px; left:200px;
transform-origin:50% 0%; -webkit-transform-origin:50% 0%;
}

#GOCO_main #mc_leaf_stragglers #img_stragg_leaf_04 {background:transparent url('leave6.png') 0 bottom no-repeat; width:65px; height:100px; bottom:200px; left:200px;
transform-origin:50% 0%; -webkit-transform-origin:50% 0%;
}
#GOCO_main #mc_leaf_stragglers #img_stragg_leaf_05 {background:transparent url('leave7.png') 0 bottom no-repeat; width:66px; height:100px; bottom:250px; left:90px;
transform-origin:50% 0%; -webkit-transform-origin:50% 0%;
}
#GOCO_main #mc_leaf_stragglers #img_stragg_leaf_05 {background:transparent url('leave9.png') 0 bottom no-repeat; width:75px; height:100px; top:100px; left:90px;
transform-origin:50% 0%; -webkit-transform-origin:50% 0%;
}


/* Leaves End */





/* Yeti */
#GOCO_main #mc_yeti {width:300px; height:350px; top:110px; left:0px; overflow:visible;
transform-origin:100% 50%; -webkit-transform-origin:100% 50%;}

/*#GOCO_main #mc_yeti #yeti_ref {background:transparent url('_ref/REF_img_yeti_whole.jpg') 0 0 no-repeat; width:300px; height:350px; top:0; left:0; 
}*/

#GOCO_main #mc_yeti #mc_shadow {width:215px; height:50px; top:298px; left:36px; }
#GOCO_main #mc_yeti #mc_shadow #img_sqx_shadow {background:transparent url('img_sqx_yetiShadow.jpg') 0 0 no-repeat;width:215px; height:150px; top:0px; left:0;}

#GOCO_main #mc_yeti #yeti_plantFoot {background:transparent url('img_yeti_parts.png') 0 0 no-repeat; width:90px; height:45px; top:279px; left:39px;}


#GOCO_main #mc_yeti #yeti_rearAnchor { width:85px; height:114px; top:191px; left:49px; overflow:visible;
transform-origin:41px 96px; -webkit-transform-origin:41px 96px; 
transform:rotate(0deg);
}

#GOCO_main #mc_yeti #yeti_rear_leg {background:transparent url('img_yeti_parts.png') -88px 0 no-repeat; width:85px; height:114px; top:0px; left:0px;}

#GOCO_main #mc_yeti #yeti_front_leg {background:transparent url('img_yeti_parts.png') -444px 0 no-repeat; width:175px; height:125px; top:-10px; left:8px;
transform-origin:28px 24px; -webkit-transform-origin:28px 24px; }

#GOCO_main #mc_yeti #mc_yeti_torso {background:transparent url('img_yeti_parts.png') -277px 0 no-repeat; width:168px; height:187px; top:-144px; left:-7px; overflow:visible;
transform-origin:55px 175px; -webkit-transform-origin:55px 175px; }

#GOCO_main #mc_yeti #mc_yeti_torso #yeti_front_bicep {background:transparent url('img_yeti_parts.png') -709px 0 no-repeat; width:96px; height:104px; top:44px; left:74px; overflow:visible;
transform-origin:38px 32px; -webkit-transform-origin:38px 32px;
}

#GOCO_main #mc_yeti #mc_yeti_torso #yeti_front_bicep #yeti_front_forearm {background:transparent url('img_yeti_parts.png') -804px 0 no-repeat; width:105px; height:72px; top:31px; left:44px;
transform-origin:22px 52px; -webkit-transform-origin:22px 52px;}

#GOCO_main #mc_yeti #mc_yeti_torso #yeti_rear_arm {background:transparent url('img_yeti_parts.png') -709px 0 no-repeat; width:96px; height:104px; top:44px; left:74px; overflow:visible;
transform-origin:55px 175px; -webkit-transform-origin:55px 175px;}

#GOCO_main #mc_yeti #mc_yeti_torso #yeti_head {background:transparent url('img_yeti_parts.png') -618px 0 no-repeat; width:92px; height:115px; top:-35px; left:101px;
transform-origin:35px 65px; -webkit-transform-origin:35px 65px;}

#GOCO_main #mc_yeti #mc_yeti_torso #yeti_head #yeti_blink {background:transparent url('img_yeti_parts.png') -910px 0 no-repeat; width:24px; height:27px; top:34px; left:48px; opacity:0;}

#GOCO_main #mc_yeti #mc_yeti_torso #yeti_rear_arm {background:transparent url('img_yeti_parts.png') -172px 0 no-repeat; width:105px; height:61px; top:11px; left:126px; 
transform-origin:26px 28px; -webkit-transform-origin:26px 28px;}



#GOCO_main #mc_copy00_under {width:230px; height:60px; top:247px; left:35px;}
#GOCO_main #mc_copy00_over {width:230px; height:60px; top:444px; left:33px;
transform:scale(.9); -webkit-transform:scale(.9);}


#GOCO_main #mc_copy01 {width:230px; height:150px; top:208px; left:18px; overflow:visible;}

#GOCO_main #mc_copy01 #mc_copy01_discover {width:246px; height:80px; top:0; left:0px;}
#GOCO_main #mc_copy01 #mc_copy01_whats {width:170px; height:53px; top:64px; left:44px;}
#GOCO_main #mc_copy01 #mc_copy01_out {width:85px; height:52px; top:125px; left:9px;
transform-origin:50% 60px; -webkit-transform-origin:50% 60px;
}
#GOCO_main #mc_copy01 #mc_copy01_there {width:170px; height:57px; top:113px; left:99px;
transform-origin:10% 50%; -webkit-transform-origin:10% 50%;
}


#GOCO_main #mc_copy02 {width:210px; height:40px; bottom:58px; left:47px; overflow:visible;}

#GOCO_main #mc_copy02 #mc_copy02_now {width:70px; height:30px; top:0px; left:0px;
transform-origin:0px 30px; -webkit-transform-origin:0px 30px;}

#GOCO_main #mc_copy02 #mc_copy02_playing {width:100px; height:30px; top:0px; left:66px;
transform-origin:0px 30px; -webkit-transform-origin:0px 30px;}

#GOCO_main #mc_copy02 #mc_copy02_arrow {width:40px; height:40px; top:-4px; left:171px;}



#GOCO_main #mc_logo_flower {width:108px; height:108px; left:93px; top:17px; overflow:visible;}
#GOCO_main #mc_logo_flower #mc_flower {width:108px; height:108px; left:0px; top:0px;}
#GOCO_main #mc_logo_flower #mc_flower #mc_sqx_flower {background:transparent url('img_sqx_flower.png') 0 0 no-repeat; width:1188px; height:108px; left:0px; top:0px;}

#GOCO_main #mc_logo_flower #mc_flower #img_flowerTexture {background:transparent url('img_flowerAnimCover2.png') 0 0 no-repeat; width:110px; height:110px; left:0px; top:0px;}


#GOCO_main #mc_logo_flower #img_flower_copy {background:transparent url('img_flower_copy.png') 0 0 no-repeat; width:110px; height:110px; left:-2px; top:-1px;
background-size:110px 110px;
-webkit-background-size:110px 110px;
}


#GOCO_main #mc_logo_flower #reg_mark{top:91px; left:91px;
transform:scale(.7); -webkit-transform:scale(.7);}



#GOCO_main #img_logo {background:transparent url('img_logo.png') 0 0 no-repeat; width:110px; height:30px; bottom:24px; left:96px;
background-size:110px 30px;
-webkit-background-size:110px 30px;}








#GOCO_main .cta {width:91px; height:22px;}
#GOCO_main #cta { left:106px; top:142px; overflow:visible;}
#GOCO_main #cta #cta_stroke {width:89px; height:20px; top:0px; left:0px; 
	border: 1px solid white;}

#GOCO_main #cta #cta_txt {fill:white; width:91px; height:22px; top:1px; left:0px; }






/*--------------------- Utilities ---------------------*/
/*#GOCO_main #f01 {background: transparent url("Infiniti_CvC_300x250_backup.jpg") 0 0 no-repeat; top:0; left:0; width:100%; height:100%; opacity:.3;}
*/
/*#GOCO_main #f01 {background: transparent url("../f04.jpg") 0 0 no-repeat; top:0; left:0; width:100%; height:100%; opacity:.3;}
*/


#GOCO_main #loading { background:#b5be00; width: 100%; height: 100%; top: 0; left: 0; }
#GOCO_main #loading img { width: 40px; height: 40px; top: 50%; left: 50%; margin: -20px 0 0 -20px; }

#GOCO_main #border {border: 1px solid #505050; width: 298px; height: 598px; position: absolute; top: 0; left: 0; z-index: 99;}
#GOCO_main #clicktag { background: transparent; width: 100%; height: 100%; position: absolute; top: 0; left: 0; text-indent: -9999px; cursor: pointer; z-index: 100;}
#GOCO_main .hide { display: none; }